statistics in vBulletin
  1. This site is not associated with any agent or consultant and colleges/universities. Views & Opinions expressed here are solely author's comment and Topuniversityforum.in is not responsible for them. Please don't make derogatory or abusive remarks against anyone.
  2. Prepare for GMAT, CAT, IIT, PMT & Other Entrance Exams. Post your questions and get answers. Collaborate, Learn & Grow.
    Dismiss Notice
  3. Hi Please download our Android App and enjoy the benefit of this forum on your smartphone. Download in Playstore
    Dismiss Notice
  4. Find Best Colleges in your Area, review them and share feedback.
    Dismiss Notice

How to solve “error running pod install” in flutter on mac?

Discussion in 'Programming/Development/Coding' started by Sunil, Aug 22, 2021.

  1. Sunil

    Sunil Member

  2. Royaluni

    Royaluni Administrator


    Don't follow any instructions mentioned on firebase site for integration with flutter. These instructions are generic and needs to be followed when developing using kotlin or swift. In flutter apps, everything is handled through pubs.yaml file so just integrate the files which you will download from the firebase portal and do nothing else. After you have integrated the downloaded configuration file in your runner, just run flutter run. Flutter will build the pod file and do the necessary changes.
     

Share This Page